/***********************************************************/
/* OVERRIDES */
/***********************************************************/

body {
  background-color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 30px;
  color: #141414;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif!important;
  color: #76232f;
}

h1 {
  font-size: 60px!important;
  font-weight: 400!important;
}

h2 {
  font-size: 48px!important;
  font-weight: 400!important;
  padding-top: 15px;
}

h3 {
  font-size: 26px!important;
  font-weight: 600!important;
  line-height: 1.3!important;
  text-transform: none;
}

@media (min-width: 980px) {
  h3 {
    font-size: 30px!important;
  }
}

h4 {
  font-size: 24px!important;
  font-weight: 600!important;
  font-style: italic;
  text-transform: none;
  background-image: url(../images/decorative.svg);
  background-repeat: no-repeat;
  background-position: left center;
  padding-bottom: 3px;
  background-size: 38px;
  padding-left: 48px;
  line-height: 1.3!important;
}

p {
  margin: 30px 0;
  font-size: 18px;
  line-height: 30px;
}

img:hover {
  opacity: 1!important;
}

ol {
	padding-left: 30px;
}

ol li {
	list-style: decimal!important;	
}

/***********************************************************/
/* END OVERRIDES */
/***********************************************************/



/***********************************************************/
/* BRIEF GLOBALS */
/***********************************************************/

.voyc-brief-l-constrain {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2em;
  padding-right: 2em;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #76232f;
    width: 88px;
    height: 88px;
    display: block;
    text-decoration: none;
    border-radius: 50%;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 50%;
    margin-left: -21px;
    font-size: 42px;
    line-height: 88px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
  color: #fff;
  background-color: transparent!important;
  text-decoration: none;
}

.voyc-brief__image:hover {
  background-color: transparent;
  color: #141414;
  text-decoration: none;
}

.voyc-brief__image-download {
  color: #141414;
}

.voyc-brief__image-download .fa {
  color: #76232f;
}

/***********************************************************/
/* END BRIEF GLOBALS */
/***********************************************************/



/***********************************************************/
/* HEADER */
/***********************************************************/

.voyc-brief__header {
  background-color: white;
  padding: 10px 0;
  text-align: center;
}

@media (max-width: 980px) {
  .voyc-brief__header {
    text-align: left;
  }

  .voyc-brief__logo {
    margin: 0 auto;
  }
}

.voyc-brief__header .voyc-brief__logo {
  max-width: 258px;
}

.voyc-brief__header .voyc-brief__social {
  text-align: center;
}

@media (min-width: 980px) {
  .voyc-brief__header .voyc-brief__social {
    text-align: right;
  }
}

.voyc-brief__header .voyc-brief-social__icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #76232f;
  color: white;
  font-size: 32px;
  text-align: center;
  vertical-align: middle;
}

@media (max-width: 980px) {
  .voyc-brief__header .voyc-brief-social__icon {
    width: 30px;
    height: 30px;
    font-size: 18px;
  }
}

.voyc-brief__header i:hover,
.voyc-brief__header i:focus {
  background-color: transparent!important;
}

.voyc-brief__header .voyc-brief-social__icon:hover {
  color: white!important;
}

.voyc-brief__header .voyc-brief-social__icon .fa {
  line-height: 30px;
}

@media (min-width: 980px) {
  .voyc-brief__header .voyc-brief-social__icon .fa {
    line-height: 60px;
  }
}

@media (min-width: 700px) {
  .voyc-brief-l-flexbox {
    display: flex;
    align-items: center;
  }
}

/***********************************************************/
/* END HEADER */
/***********************************************************/


/***********************************************************/
/* MAIN BODY */
/***********************************************************/

/** HERO **/

.voyc-brief-hero {
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding: 40px 0;
  background-attachment: fixed;
}

@media (min-width: 980px) {
  .voyc-brief-hero {
    padding: 85px 0 100px 0;
  }
}

@media (min-width: 980px) {

}

@media (min-width: 1200px) {
  .voyc-brief-hero {
    min-height: 60vh;
  }
}

.voyc-brief-hero::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(118, 35, 47, 0.68);
  z-index: 400;
}

.voyc-brief-hero::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-image: url(../images/pattern-overlay.svg);
  z-index: 401;
  background-size: cover;
  background-position: center;
  opacity: 0.1;
}

.voyc-brief-hero__content {
  position: relative;
  z-index: 405;
}

@media (min-width: 980px) {
  .voyc-brief-hero__content {
    width: 60%;
    margin-right: 50px;
    max-width: 760px;
  }
}

.voyc-brief-hero__content-alignment--left {
  background-position: right top;
}

.voyc-brief-hero__content-alignment--left::after {
  transform: rotateY(180deg);
}

.voyc-brief-hero__content-alignment--right {
  background-position: left top;
}

@media (min-width: 980px) {
  .voyc-brief-hero__content-alignment--left .voyc-brief-hero__content {
    float: left;
    /*width: 790px;*/
  }

  .voyc-brief-hero__content-alignment--right .voyc-brief-hero__content {
    float: right;
  }
}

h1.voyc-brief-hero__title {
  font-size: 32px!important;
  line-height: 1.2;
  color: white;
  font-family: 'Open Sans', sans-serif!important;
  text-transform: none;
}

@media (min-width: 980px) {
  h1.voyc-brief-hero__title {
    font-size: 48px!important;
  }
}

@media (min-width: 1200px) {
  h1.voyc-brief-hero__title {
    font-size: 54px!important;
  }
}

h2.voyc-brief-hero__subtitle {
  font-size: 28px!important;
  line-height: 1.2;
  font-style: italic;
  font-family: 'Open Sans', sans-serif;
  color: white;
  position: relative;
  text-transform: none;
  margin-top: 20px;
}

@media (min-width: 980px) {
  h2.voyc-brief-hero__subtitle {
    font-size: 40px!important;
  }
}

@media (min-width: 1200px) {
  h2.voyc-brief-hero__subtitle {
    font-size: 48px;
  }
}

h2.voyc-brief-hero__subtitle::after {
  content: '';
  width: 180px;
  height: 4px;
  background-color: #d7c826;
  position: absolute;
  bottom: -20px;
  left: 0;
}

.voyc-brief-hero__summary {
  color: white;
  position: relative;
  padding-top: 40px;
  font-size: 22px;
  line-height: 1.25;
}

@media (min-width: 1200px) {
  .voyc-brief-hero__summary {
    font-size: 30px;
  }
}

.voyc-brief-hero__buttons {
  position: relative;
  padding-top: 85px;
}

.voyc-brief-hero__button {
  display: inline-block;
  background-color: #d7c826;
  border: 4px solid #d7c826;
  color: #000;
  padding: 15px;
  font-size: 16px;
  margin-bottom: 15px;
  text-align: center;
}

.voyc-brief-hero__button:hover {
  background-color: white;
  border-color: #d7c826;
  color: #000!important;
  text-decoration: none!important;
}

/** END HERO **/

/** MAIN CONTENT **/

.voyc-brief__main-content {
  position: relative;
  overflow-x: hidden;
}

.voyc-brief__main-content > div {
  background-attachment: fixed;
}

.voyc-brief__main-content::after {
  content: '';
  width: 370px;
  height: 370px;
  background-image: url(../images/decorative.svg);
  opacity: 0.1;
  background-repeat: no-repeat;
  background-size: 370px;
  right: -100px;
  top: 430px;
  position: absolute;
}

/** SECTION TITLE **/

.voyc-brief__section-title,
.voyc-brief__listing-title {
  font-size: 34px!important;
  word-wrap: normal;
  line-height: 1.25;
  margin-top: 15px;
}

@media (min-width: 980px) {
  .voyc-brief__section-title {
    font-size: 48px!important;
  }
}

/** END SECTION TITLE **/

/** SIDEBAR **/
.voyc-brief__sidebar {
  display: none;
}
@media (min-width: 1280px) {
  .voyc-brief__sidebar {
    /*max-width: 200px;*/
    margin-left: 2.25em;
    margin-top: 4em;
    margin-bottom: 2em;
    display: none;
  }

  .voyc-brief__sidebar.is-sticky {
    display: block;
    position: fixed;
    z-index: 500;
  }
}

@media (max-width: 980px) {
  .voyc-brief__sidebar {
    display: none;
  }
}


@media (min-height: 600px) {
  .voyc-brief__sidebar.is-sticky {
    left: 0;
    top: 60px;
  }
}

.voyc-brief__sidebar .voyc-brief__nav {
    border-left: 2px solid #b3b3b3;
    position: relative;
}

.voyc-brief__sidebar .voyc-brief__nav::before {
  content: '';
  display: block;
  background-attachment: scroll;
  background-image: url(../images/decorative.svg);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 40px;
  height: 40px;
  width: 40px;
  position: absolute;
  left: -21px;
  top: -35px;
}

.voyc-brief__nav {
  font-size: 13px;
  line-height: 1.1;
  color: #6b6c6a;
  font-weight: 300;
  padding-top: 5px;
  padding-bottom: 50px;
}

.voyc-brief__nav ul {
  padding-left: 0;
  list-style: none;
  margin-left: 0;
  /*max-width: 165px;*/
}

.voyc-brief__nav-item {
  margin-left: 25px;
  margin-top: 50px;
}

.voyc-brief__nav .voyc-brief__nav-item a {
  display: block;
  margin-left: 0;
  padding-left: 0;
  position: relative;
  min-height: 30px;
  min-width: 100px;
}

.voyc-brief__nav-item-text {
  display: inline-block;
  display: none;
  background-color: #f2f2f2;
  padding: 3px;
}

.voyc-brief__nav .voyc-brief__nav-item a::before {
  content: '';
  position: absolute;
  left: -25px;
  height: 16px;
  width: 21px;
  top: 50%;
  margin-top: -13px;
  background-image: url(../images/arrow-maroon.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 21px 16px;
}

.voyc-brief__nav .voyc-brief__nav-item a:hover::before,
.voyc-brief__nav .voyc-brief__nav-item.active a::before {
  background-image: url(../images/arrow-yellow.svg);
}


.voyc-brief__nav .voyc-brief__nav-item.active .voyc-brief__nav-item-text,
.voyc-brief__nav .voyc-brief__nav-item:hover .voyc-brief__nav-item-text,
.voyc-brief__nav .voyc-brief__nav-item:focus .voyc-brief__nav-item-text {
  display: block;
}

.voyc-brief__nav a {
  color: #6b6c6a!important;
  text-decoration: none!important;
}

/** END SIDEBAR **/

/** INTRO **/

.voyc-brief__intro {
  background-color: #76232f;
  border-top: 2px solid white;
  color: white;
  padding: 30px 0;
  font-size: 20px;
  line-height: 1.33;
  font-family: 'Open Sans', sans-serif;
}

/** END INTRO **/

/** SECTION TITLE **/

.voyc-brief__section-start {
  padding-top: 30px;
  margin-bottom: 0px;
}

/** END SECTION TITLE **/

/** HIGHLIGHTED CONTENT **/

.voyc-brief__highlighted {
  font-size: 22px;
  text-align: center;
  max-width: 100%;
  margin: 30px auto;
}

@media (min-width: 980px) {
  .voyc-brief__highlighted {
    font-size: 26px;
    max-width: 90%;
  }
}

.voyc-brief__highlighted p {
  font-size: 22px;
  line-height: 26px;
  margin: 15px auto;
}

@media (min-width: 980px) {
  .voyc-brief__highlighted p {
    font-size: 26px;
    line-height: 36px;
    margin: 30px auto;
  }
}

.voyc-brief__highlighted::before {
  content: '';
  display: block;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-position: center;
}

.voyc-brief__highlighted--decorative_icon::before {
  width: 112px;
  height: 147px;
  background-image: url(../images/decorative.svg);
}

.voyc-brief__highlighted--quote_icon::before {
  width: 92px;
  height: 74px;
  background-image: url(../images/quote.svg);
}

/** END HIGHLIGHTED CONTENT **/

/** LISTING SECTION **/
.voyc-brief__listings {
  background-color: #f2f2f2;
  background-repeat: no-repeat;
  background-position: right top;
  padding: 60px 0;
  background-size: contain;
}

@media (min-width:700px) {
  .voyc-brief__listings {
    background-image: url(../images/maroon-triangle.svg);
    padding: 60px 100px 60px 0;
  }
}

.voyc-brief__list {
  margin: 0;
  padding: 0;
}

.voyc-brief__list-item {
  padding-left: 30px;
  background-image: url(../images/decorative.svg);
  background-repeat: no-repeat;
  background-position: left 8px;
  background-size: 20px;
  margin-bottom: 30px;
}

a.voyc-brief__list-link {
  font-weight: 600;
  color: #9bb84f;
  text-decoration: underline;
}

a.voyc-brief__list-link:hover,
a.voyc-brief__list-link:focus {
  background-color: transparent;
  color: #e57200;
}

/** END LISTING SECTION **/

/** CALLOUT SECTION **/

.voyc-brief__callout {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding: 30px 0;
}

.voyc-brief__callout::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(118, 35, 47, 0.8);
  z-index: 410;
}

.voyc-brief__callout-content {
  position: relative;
  z-index: 411;
  color: white;
}

.voyc-brief__callout-content p {
  font-size: 20px;
  margin: 15px 0;
}

@media (min-width: 980px) {
  .voyc-brief__callout-content p {
    font-size: 24px;
  }
}

h2.voyc_brief__callout-title {
  color: white!important;
  text-transform: none;
  font-size: 30px!important;
}

.voyc-brief__callout-content h3 {
  color: #d7c826;
  font-size: 48px!important;
  line-height: 1;
  margin-botom: 0;
}

@media (min-width: 980px) {
  .voyc-brief__callout-content h3 {
    font-size: 64px!important;
  }
}
/** END CALLOUT SECTION **/


/***********************************************************/
/* END MAIN BODY */
/***********************************************************/

.voyc-brief__terms {
  background-color: #e6e6e6;
  padding: 30px 0;
}

.voyc-brief__terms p {
  font-size: 14px;
  line-height: 20px;
  margin: 10px 0;
}

.voyc-brief__chapin-footer-callout {
  background-image: url(../images/chapin-about.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 60px 0;
  color: white;
  font-size: 16px;
  line-height: 26px;
}

.voyc-brief__chapin-footer-callout p {
  position: relative;
}

.voyc-brief__chapin-footer-callout p:first-child::before {
  content: '';
  width: 180px;
  height: 4px;
  background-color: #d7c826;
  position: absolute;
  top: -20px;
  left: 0;
}

.voyc-brief__footer {
  font-size: 13px;
  padding: 60px 0;
  text-align: center;
  line-height: 1.2;
}

.voyc-brief__footer img {
  margin-right: 30px;
  margin-bottom: 30px;
}
